-- compare g fluxes across tables
select 
       gra,
       gdec,
       gPSFFlux,
       gKronFlux,
       gApFlux,
       gflxR1,
       gc1flxR1,
       gc2flxR1,
       gflxR2,
       gc1flxR2,
       gc2flxR2,
       gflxR3,
       gc1flxR3,
       gc2flxR3,
       gflxR4,
       gc1flxR4,
       gc2flxR4,
       gflxR5,
       gc1flxR5,
       gc2flxR5,
       gPSFFluxErr,
       gKronFluxErr,
       gApFluxErr,
       gApFillFac,
       gpsfQfPerfect,
       gippDetectID
       from StackObjectThin 
       join StackObjectRaw   using (gippDetectID)
       join StackModelFitExp using (gippDetectID)
       join StackModelFitDeV using (gippDetectID)
       join StackModelFitSer using (gippDetectID)
       join StackPetrosian   using (gippDetectID)
       join StackApFlxFull   using (gippDetectID)
       join StackApFlxFullC1 using (gippDetectID)
       join StackApFlxFullC2 using (gippDetectID)
       limit 50
